module.exports = {
        "Ak 48": "AK-48",
        "Afghani Cbd": "Afghani CBD",
        "Afghan Hayes": "Afghan Haze",
        "Blue Train": "Blue Trane",
        "707": "707 Headband",
        "Super Lemon Hayes": "Super Lemon Haze",
        "Mount Cook": "Mt. Cook",
        "Goat": "G.O.A.T",
        "R4": "R-4",
        "Triple X For 20": "XXX 420",
        "Iced Grapefruit": "ICED Grapefruit",
        "P 51": "P-51",
        "Cbd Kush": "CBD Kush",
        "U2 Kis": "U2 Kush",
        "Youtube Kis": "U2 Kush",
        "Bsc": "BSC",
        "By Oh Jesus": "Bio-Jesus",
        "La Chocolate": "LA Chocolat",
        "Do Si Dos": "Do-Si-Dos",
        "Star Bud": "Starbud",
        "In Ypd": "NYPD",
        "Nypd": "NYPD",
        "Mount Hood Magic": "Mt. Hood Magic",
        "Dela Haze": "DelaHaze",
        "Della Hayes": "DelaHaze",
        "Bubble Gun": "Bubblegun",
        "La OG": "LA OG",
        "L A Og": 'LA OG',
        "Laog": "LA OG",
        "Cbd Shark": "CBD Shark",
        "Super Limin OG": "Super Lemon OG",
        "Limin Alien Dog": "Lemon Alien Dog",
        "White Walker OG": "Whitewalker OG",
        "Cbd Critical Cure": "CBD Critical Cure",
        "Blue Train Wreck": "Blue Trainwreck",
        "Popcorn Kis": "Popcorn Kush",
        "Caramel Licious": "Caramelicious",
        "C Big Bird": "BC Big Bud",
        "Bc Big Bud": "BC Big Bud",
        "Bc Big Butt": "BC Big Bud",
        "Silver Kis": "Silver Kush",
        "Silver Kosh": "Silver Kush",
        "24 Carrot Gold": "24k Gold",
        "20 4k Gold": "24k Gold",
        "Cookie Rick": "Cookie Wreck",
        "Triangle Cush": "Triangle Kush",
        "Tutti-frutti": "Tutti Frutti",
        "Medi Haze": "MediHaze",
        "Purple Ak 47": "Purple AK-47",
        "Blue Cush": "Blue Kush",
        "Blue Kis": "Blue Kush",
        "Pineapple Time": "Pineapple Thai",
        "Skittles": "Zkittlez",
        "Neville's Hayes": "Neville's Haze",
        "No Veils Hades": "Neville's Haze",
        "Deville's Hayes": "Neville's Haze",
        "Kings Cush": "King's Kush",
        "King'S Kush": "King's Kush",
        "SPOG": "SFV OG",
        "SFVOG": "SFV OG",
        "SFOG": "SFV OG",
        "SFOVOG": "SFV OG",
        "SFVEOG": "SFV OG",
        "Afghanai": "Afghani",
        "Pre 98 Bubba Kush": "Pre-98 Bubba Kush",
        "Candy Crush": "Candy Kush",
        "Sour Kosh": "Sour Kush",
        "Snow Cat": "Snowcap",
        "Platinum Chris": "Platinum Kush",
        "Lambs Bird": "Lambs Bread",
        "Blueberry Cush": "Blueberry Kush",
        "Ultraviolet OG": "UltraViolet OG",
        "Skunk Berry": "Skunkberry",
        "Og Skunk": "OG Skunk",
        "Up Sour Diesel": "Sour Diesel",
        "Up Khalifa Kush": "Khalifa Kush",
        "UK James": "UK Cheese",
        "True Og": "True OG",
        "Tidalwave": "Thaidal Wave",
        "The Wave": "Thaidal Wave",
        "The Strain Truth Serum": "Truth Serum",
        "The Strain Phantom Cookies": "Phantom Cookies",
        "The Strain Girl Scout Cookies": "Girl Scout Cookies",
        "The Mint": "Thin Mint Cookies",
        "The Lambs Bread": "Lambs Bread",
        "Tango": "Mango Tango",
        "Taco OG": "Tahoe OG",
        "Sweet 2": "Sweet Tooth",
        "Super Sour Og": "Super Sour OG",
        "String Game Changer": "Game Changer",
        "Stream Truth Serum": "Truth Serum",
        "Strawberry Kosh": "Strawberry Kush",
        "Strawberry Kis": "Strawberry Kush",
        "Strawberry Cloth": "Strawberry Cough",
        "Strawberry Call": "Strawberry Cough",
        "Strand Fruity Pebbles": "Fruity Pebbles",
        "Start Dog": "Stardawg",
        "Starkiller": "Star Killer",
        "South Diesel": "Sour Diesel",
        "Sour Skittles": "Sour Candy",
        "Solid Diesel": "Sour Diesel",
        "Royal Truth": "Royal Kush",
        "Purple Rain": "Purple Haze",
        "Pool Haze": "Purple Haze",
        "Play Labor A Fruity Pebbles": "Fruity Pebbles",
        "Luke Skywalker": "Skywalker",
        "Lavender Quote": "Lavender Haze",
        "Lavender Kis": "Bhang Lavender Kush",
        "Kosher Quote": "Kosher Kush",
        "Kosher Crush": "Kosher Kush",
        "Kosher Cookie": "Kosher Kush",
        "King Louis The 13rd": "King Louis XIII",
        "Kevin Dog": "Chemdawg",
        "Kem Dog": "Chemdawg",
        "In Northern Light Off": "Northern Lights",
        "In Dutch Treat": "Dutch Treat",
        "Hundred Dollars": "$100 OG",
        "Hawaiian kis": "Hawaiian Haze",
        "Hawaiian crush": "Hawaiian Haze",
        "Harley Quinn": "Harlequin",
        "Harlequin String": "Harlequin",
        "Grill Glue #4": "Gorilla Glue #4",
        "Grill Blue": "Gorilla Glue #4",
        "Green Craig": "Green Crack",
        "Green Correct": "Green Crack",
        "Great Ape": "Grape Ape",
        "Grapes Stomper": "Grape Stomper",
        "Grandaddy Purple": "Grandaddy Purple",
        "Golden Slipper": "Glass Slipper",
        "God'S Treat": "Gods Gift",
        "God'S Gift": "Gods Gift",
        "Glass Slipper Yes": "Glass Slipper",
        "Girl Skill": "Girl Scout Cookies",
        "Ghost Train": "Ghost Train Haze",
        "Foyer Fruity Pebbles": "Fruity Pebbles",
        "Fire #3": "Fire OG",
        "Favorite Fruity Pebbles": "Frutiy Pebbles",
        "Dutch Street": "Dutch Treat",
        "Dutch": "Dutch Treat",
        "Durban Poison The Strand": "Durban Poison",
        "Dollar OG": "$100 OG",
        "Deadhead Og": "Deadhead OG",
        "Dead Head": "Deadhead OG",
        "Dead": "Deadwood",
        "David Banner": "Bruce Banner",
        "Cyrus Black": "Sirius Black",
        "Cynics": "Cinex",
        "Cush Very": "Kushberry",
        "Critical Crush": "Critical Kush",
        "Critical Cloches": "Critical Kush",
        "Cripple Trainwreck": "Purple Trainwreck",
        "Crazy Train": "Qrazy Train",
        "Colorado Cotton Candy": "Cotton Candy Kush",
        "Cleber A Fruity Pebbles": "Fruity Pebbles",
        "CBC Blue Shark": "CBD Shark",
        "Carpal Crack": "Purple Crack",
        "Captain K": "Captain's Cake",
        "Cantaloupe Haze": "Cannalope Haze",
        "Call Bubble Gum": "Bubble Gum",
        "Cali Mist": "Kali Mist",
        "Cali Mess": "Kali Mist",
        "By Cotton Candy": "Cotton Candy Kush",
        "Bubbakoo'S": "Bubba Kush",
        "BSc": "BSC",
        "Bruce Jenner": "Bruce Banner",
        "Bougie Yoda": "Master Yoda",
        "Bookies": "Blue Cookies",
        "Bonanno Og": "Banana OG",
        "Blueberry Crush": "Blueberry Kush",
        "Blue Headband": "Blueberry Headband",
        "Blue Cheese Marijuana": "Blue Cheese",
        "Blood Dream": "Blue Dream",
        "Big Buddha": "Big Buddha Cheese",
        "Berkel Haze": "Purple Haze",
        "Beast Mode": "Beastmode OG",
        "Barry White": "Berry White",
        "Apple": "Appleberry",
        "Apollo": "Apollo 11",
        "And Daddy Purple": "Granddaddy Purple",
        "Alien Dog": "Alien Dog",
        "Alaskan Thunder Folk": "Alaskan Thunder Fuck",
        "Alaskan Thunder Fi": "Alaskan Thunder Fuck",
        "Alaskan Thunder Fart": "Alaskan Thunder Fuck",
        "Alaskan Thunder 4": "Alaskan Thunder Fuck",
        "Alaska Alaska Thunder 5": "Alaskan Thunder Fuck",
        "Alan Girl Scout Cookies": "Girl Scout Cookies",
        "AK 48": "AK-48",
        "African Blackberry": "African",
        "Afghani Knish": "Afghan Kush",
        "Afghan": "Afghani",
        "A Train": "A-Train",
        "A Kd Trainwreck": "Trainwreck",
        "A Jesus": "jesus",
        "A Green Crack": "Green Crack",
        "A Bowl Haze": "Purple Haze",
        "A Bow Haze": "Purple Haze",
        "A Blueberry Yum Yum": "Blueberry Yum Yum",
        "3 Times Crazy": "3X Crazy",
        "24 Karat Gold": "24k Gold",
        "0G Kis": "OG Kush",
        "0G Crush": "OG Kush",
        "Wiz Caliph OG": "Khalifa Kush",
        "Why Grider": "White Ryder",
        "White Writer": "White Ryder",
        "UK Shark": "OG Shark",
        "Shark": "Great White Shark",
        "Purple Haze 4": "Purple Haze",
        "Obama Coach": "Obama Kush",
        "No 4": "Gorilla Glue #4",
        "New York Diesel": "NYC Diesel",
        "Jack Carrera": "Jack Herer",
        "In Girl Scout Cookie Dough": "Girl Scout Cookies",
        "Hydro": "Tahoe Hydro OG",
        "Green Track": "Green Crack",
        "Granddaddy Part": "Grandaddy Purple",
        "Granddaddy Park": "Grandaddy Purple",
        "Grandaddy Part": "Granddaddy Purple",
        "Blue Water": "Blackwater",
        "Blue Moon": "Blue Moonshine",
        "Blue Dreams": "Blue Dream",
        "Women Haze": "Women Haze",
        "Wide Rider": "White Ryder",
        "The 30 Pebbles": "Fruity Pebbles",
        "Tangerine Dream A": "Tangerine Dream",
        "Pert Fruity Pebbles": "Fruity Pebbles",
        "Pearl Fruity Pebbles": "Fruity Pebbles",
        "Og Purple": "Purple OG Kush",
        "Lemon Coach": "Lemon Kush",
        "Labor Of Fruity Pebbles": "Fruity Pebbles",
        "Labor Fruity Pebbles": "Fruity Pebbles",
        "Jack Her": "Jack Herer",
        "Great Stomper": "Grape Stomper",
        "Grandaddy Park": "Grandaddy Purple",
        "Fruity Pebbles Train": "Fruity Pebbles",
        "Fruity A": "Fruity Pebbles",
        "From Pretty Pebbles": "Fruity Pebbles",
        "From Pebbles": "Fruity Pebbles",
        "From He Powells": "Fruity Pebbles",
        "Freddie Poo": "Fruity Pebbles",
        "Freddie Couples": "Fruity Pebbles",
        "Flavors Fruity Pebbles": "Fruity Pebbles",
        "Fire Odsy": "Fire OG",
        "Duty Pebble": "Fruity Pebbles",
        "Duty Fruity Pebbles": "Fruity Pebbles",
        "Dream": "Blue Dream",
        "Cocoa Pebbles": "Fruity Pebbles",
        "chicken": "Hippie Chicken",
        "Cheese": "UK Cheese",
        "Banana Cups": "Banana Kush",
        "AK 47": "AK-47",
        "9 Lbs Hammer": "9 Pound Hammer",
        "40 Pebble": "Fruity Pebbles",
        "Snoop Dogg Doghouse Train": "Snoop Dogg OG",
        "Purple Train Wreck": "Purple Trainwreck",
        "Dance-Hall": "Dancehall",
        "Bong Super Sour Diesel": "Bhang Super Sour Diesel",
        "Afghani Kis": "Afghani",
        "White Fire": "White Fire OG",
        "The Flavor From Pebbles": "Fruity Pebbles",
        "Stream Game Changer": "Game Changer",
        "Sin Mint Cookies": "Thin Mint Girl Scout Cookies",
        "Ripple Haze": "Purple Haze",
        "Lennon Diesel": "Lemon Diesel",
        "Lemon Kis": "Lemon Kush",
        "Kim Dog": "Chemdawg",
        "Jack The Ripper": "Jack the Ripper",
        "Jack Hair": "Jack Herer",
        "Holy Grail": "Holy Grail Kush",
        "Grimace Glue": "Gorilla Glue #4",
        "Green Crap": "Green Crack",
        "Great God": "Grape God",
        "Glass Slippers": "Glass Slipper",
        "Favor Fruity Pebbles": "Fruity Pebbles",
        "Dragon'S Breath": "Dragons Breath",
        "Bubble-Gum Kush": "Bubblegum Kush",
        "Bubble-Gum": "Bubble Gum",
        "Black Mamba OG": "Black Mamba",
        "Afghan Kush": "Afghan Kush",
        "Afghan Guru": "Afghan Kush",
        "White Willow": "White Widow",
        "Fruity Pebbles": "Fruity Pebbles",
        "Pretty Pebbles": "Purple Haze",
        "Purple Haze": "Purple Haze",
        "Propel Haze": "Purple Haze",
        "Poop Haze": "Purple Haze",
        "Platinum Kis": "Platinum Kush",
        "Pineapple Kis": "Pineapple Kush",
        "Obama Kis": "Obama Kush",
        "Mk Ultra": "MK Ultra",
        "Golden Gauge": "Golden Gage",
        "Flavored Fruity Pebbles": "Fruity Pebbles",
        "Cotton Candy Crush": "Cotton Candy Kush",
        "Cotton Candy": "Cotton Candy Kush",
        "Banana Crush": "Banana Kush",
        "Fruity Pebble": "Fruity Pebbles",
        "Train Wreck": "Trainwreck",
        "Girl Scout Cookie": "Girl Scout Cookies",
        "Cripple Haze": "Purple Haze",
        "Carpal Haze": "Purple Haze",
        "Bubba Kis": "Bubba Kush",
        "Atomic Kis": "Atomic Haze",
        "Free Pebbles": "Fruity Pebbles",
        "3 Pebbles": "Fruity Pebbles",
        "Moon Rock": "Moon Rocks",
        "Ak 47": "AK-47",
        "Popol Haze": "Purple Haze",
        "Kis": "Qush",
        "Banana Kis": "Banana Kush",
        "The Flavor Fruity Pebbles": "Fruity Pebbles",
        "Dream Crack": "Green Crack",
        "Gorilla Glue": "Gorilla Glue #4",
        "A Pebble": "Fruity Pebbles",
        "Food Pebble": "Fruity Pebbles",
        "Charlotte's Web": "Charlottes Web",
        "Charlotte'S Web": "Charlottes Web",
        "Candy Land": "Candyland",
        "Black Domino": "Black Domina",
        "Blue Green": "Blue Dream",
        "Blueberries": "Blueberry",
        "Blood Dragon": "Blue Dragon",
        "Black Domino'S": "Black Domina",
        "Blackjack": "Black Jack",
        "OG": "OG Kush",
        "White Rider": "White Ryder",
        "Milli Welle": "Maui Wowie",
        "People Haze": "Purple Haze",
        "Open Haze": "Purple Haze",
        "Poision Ivy": "OG Poision Ivy",
        "Og Kush": "OG Kush",
        "Alkapuro Cool Gold": "Acapulco Gold",
        "Out Cool Cool Gold": "Acapulco Gold",
        "Alco Poco Gold": "Acapulco Gold",
        "Purple Kush": "Purple OG Kush",
        "Grandaddy": "Grandaddy Purple",
        "Granddaddy": "Grandaddy Purple",
        "Jelly Bean": "Jillybean",
        "XJ 13": "XJ-13",
        "For Me": "Fire OG",
        "Fire On G": "Fire OG",
        "Fire Orgy": "Fire OG",
        "That Street": "Dutch Treat",
        "the tree": "Dutch Treat",
        "Parkway\"s": "Purple Haze",
        "Herbal Haze": "Purple Haze",
        "A Pebble Haze": "Purple Haze",
        "Purple": "Purple Haze",
        "Amnesia Haynes": "Amnesia Haze",
        "A Haze": "Purple Haze",
        "GTO": "G13",
        "A Fruity Pebbles": "Fruity Pebbles",
        "Pineapple Crush": "Pineapple Kush",
        "Obama Cush": "Obama Kush",
        "797 Headband": "707 Headband",
        "7075 Band": "707 Headband",
        "Snoop'S Dream": "Snoop's Dream",
        "Powerplant": "Power Plank",
        "Ace Of Spades": "Ace of Spades",
        "Km Dog #4": "Chemdawg 4",
        "Sham Dog 4": "Chemdawg 4",
        "Shishka Berry": "Shishkaberry",
        "Sage": "SAGE",
        "Fagd": "SAGE",
        "SAG": "SAGE",
        "Plush Berry": "Plushberry",
        "Og 18": "OG #18",
        "Og #8": "OG #18",
        "Mendocino Perps": "Mendocino Purps",
        "Mendo Perps": "Mendocino Purps",
        "Bubble Og": "Bubba OG",
        "Cheesequake": "Cheese Quake",
        "Cheesecake": "Cheese Quake",
        "Willy'S Wonder": "Willy's Wonder",
        "Williams'S Wonder": "Willy's Wonder",
        "Triple XOG": "XXX OG",
        "XXXOG": "XXX OG",
        "30 OG": "XXX OG",
        "Sage And Sour": "Sage N Sour",
        "Cali Cush": "Cali Kush",
        "Darkstar": "Dark Star",
        "Harle Tsu": "Harle-Tsu",
        "Cookies And Cream": "Cookies and Cream",
        "Liberty Haymes": "Liberty Haze",
        "Am 39": "M-39",
        "In 39": "M-39",
        "Tangerine Cash": "Tangerine Kush",
        "Tangerine Kosh": "Tangerine Kush",
        "Tangerine Coach": "Tangerine Kush",
        "Cantaloupe States": "Cannalope Haze",
        "Cantaloupe": "Cannalope Haze",
        "Cookies Crush": "Cookies Kush",
        "My Boss": "Mob Boss",
        "Junior": "Jr",
        "Matanuska Thunder Fuck": "Matanuska Thunder Fuck",
        "Matanuska Tundra": "",
        "SFVOG Kush": "SFV OG Kush",
        "Sfv Og Kosh": "SFV OG Kush",
        "Sfv Og Kush": "SFV OG Kush",
        "A 10": "A-10",
        "Bio Diesel": "Bio-Diesel",
        "Biodiesel": "Bio-Diesel",
        "Dogwalker Og": "Dogwalker OG",
        "Death Star Og": "Death Star OG",
        "Pot Of Gold": "Pot of Gold",
        "Cataract Couch": "Cataract Kush",
        "Burmese Kis": "Burmese Kush",
        "Burmese Kosh": "Burmese Kush",
        "Birthday Cake Kis": "Birthday Cake Kush",
        "Birthday Cake": "Birthday Cake Kush",
        "Wedding Cake": "Birthday Cake Kush",
        "Orange Hates": "Orange Haze",
        "Royal Coach": "Royal Kush",
        "Read Congolese": "Red Congolese",
        "God'S Green Crack": "God's Green Crack",
        "Willy Nelson": "Willie Nelson",
        "Hell'S Angel OG": "Hell's Angel OG",
        "Time Rick": "Timewreck",
        "Marionberry Kis": "Marionberry Kush",
        "Power Kis": "Power Kush",
        "Power Cush": "Power Kush",
        "Power Kosh": "Power Kush",
        "In Do Skunk": "Hindu Skunk",
        "Snoop Dogg Og": "Snoop Dogg OG",
        "The Tomic Northern Lights": "Atomic Northern Lights",
        "Canna Tsu": "Canna-Tsu",
        "Uw": "UW",
        "Rascal OG": "Raskal OG",
        "Afghani Bull Rider": "Afghani Bullrider",
        "Afghani Bowl Rider": "Afghani Bullrider",
        "Hogs Breath": "Hog's Breath",
        "Kimbo Kis": "Kimbo Kush",
        "La Woman": "LA Woman",
        "OG Diesel Cash": "OG Diesel Kush",
        "3 X Crazy": "3X Crazy",
        "Hash Berry": "Hashberry",
        "White Kis": "White Kush",
        "Sweet Kis": "Sweet Kush",
        "Chem Sour": "Chemdawg Sour Diesel",
        "Super Lemon Haynes": "Super Lemon Haze",
        "Wi Fi": "White Fire OG",
        "Y Fi": "White Fire OG"
    }